.categories-blog {
    background: #303d4b;
    border-radius: 4px;
  }
  
  .categories-blog__scr-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .categories-blog__scr-tabs {
    display: flex;
    overflow-x: overlay;
    position: relative;
    scrollbar-width: none;

  }
  
  .categories-blog__scr-tabs::-webkit-scrollbar {
    
    display: none;
  }
  
  .categories-blog__scr-tabs :last-child {
    margin-right: 0;
  }
  
  .categories-blog__scr-tabs-item {
    display: block;
    margin-right: 35px;
    padding: 20px 0 12px;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    white-space: nowrap;
  }
  
  .active-scr-tab {
    color: #0bbc8a;
    border-bottom: 4px solid #0bbc8a;
    font-weight: 700;
  }
  
  .categories-blog__arrow {
    border: solid #0bbc8a;
    border-width: 0 3px 3px 0;
    display: inline-block;
    margin: 5px 16px 0;
    padding: 3px;
  }
  
  .arrow-disable {
    border-color: #aaa;
  }
  
  .categories-blog__arrow-left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
  }
  
  .categories-blog__arrow-right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  
  .categories-blog__card-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
    padding: 0 20px;
  }
  
  .categories-blog__card {
    width: calc(50% - 20px);
    margin: 0 10px;
  }
  
  .categories-blog__card-header {
    padding: 30px 20px 20px;
  }
  
  .categories-blog__card-header h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 17px;
    color: #fff;
  }
  
  .px-20 {
    padding: 0 20px;
  }
    .categories-blog__card {
    background: #182132;
    border-radius: 4px;
  }
  
  .categories-blog__card-img {
    height: 190px;
    position: relative;
  }
  
  .categories-blog__card-img img {
    width: 100%;
    height: 100%;
    border-radius: 4px 4px 0 0;
  }
  
  .category__card__img__pr {
    height: 100%;
  }
  
  .category__card__img__pr img {
    width: 100%;
    height: 100%;
    border-radius: 4px 4px 0 0;
  }
  
  .categories-blog__card-video {
    height: 100%;
  }
  
  .categories-blog__card-body {
    padding: 15px;
  }
  
  .categories-blog__card-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    color: #fff;
    margin-bottom: 10px;
  }
  
  .categories-blog__card-post {
    display: flex;
    margin-bottom: 10px;
  }
  
  .categories-blog__card-post p {
    font-size: 12px;
    color: #aaa;
    padding: 0 5px;
    border-right: 1px solid #303d4b;
  }
  
  .categories-blog__card-post p:first-child {
    padding-left: 0;
  }
  
  .categories-blog__card-post p:last-child {
    padding-right: 0;
    border-right: 0;
  }
  
  .categories-blog__card-dec p {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
    margin-bottom: 10px;
  }
  
  .categories-blog__share {
    display: flex;
  }
  
  .categories-blog__share-font {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
    margin-right: 10px;
  }
  
  .categories-blog__share-img {
    margin-right: 5px;
    height: 19px;
    width: 19px;
  }
  
  .categories-blog__more-btn {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 30px 0;
  }
  
  .categories-blog__more-btn a {
    display: block;
    padding: 9px 21px;
    background: #0bbc8a;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    text-transform: uppercase;
  }
  
  .categories-blog__card-section {
    border-bottom: 1px solid rgba(225, 225, 225, 0.2);
  }
  
  .categories-blog__card-section:last-child {
    border-bottom: 0;
  }
  
  .categories-blog__card-video .categories-blog__play-icon img {
    height: 35px;
    width: 30px;
    cursor: pointer;
  }
  
  .categories-blog__play-icon {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    -webkit-backdrop-filter: blur(2px);
            backdrop-filter: blur(2px);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .categories-blog__popup {
    display: none;
  }
  
  .categories-blog__video-title {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
    margin-bottom: 15px;
  }
  
  .categories-blog__popup-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(20.8px);
    backdrop-filter: blur(20.8px);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .categories-blog__video-main {
    width: 1284px;
  }
  
  .categories-blog__video-wrapper {
    width: 750px;
    height: 367px;
    margin: 0 auto;
  }
  
  .categories-blog__video-share {
    display: flex;
    justify-content: end;
    margin-top: 20px;
  }
  .categories-blog__video-close {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 0 20px;
    margin-bottom: 29px;
  }
 .categories-blog__video-close a {
    color: #fff;
  }
  .no-scroll {
    overflow: hidden;
  }
  
  @media screen and (min-width: 601px) and (max-width: 1024px) {
    .mob-full-width {
      width: 100%;
      padding: 0 15px;
    }
  
    .categories-blog__card-main {
      margin-bottom: 15px;
    }
  }
  
  @media screen and (min-width: 320px) and (max-width: 600px) {
    .categories-blog__card-main {
      margin-bottom: 15px;
    }
  
    .categories-blog__card-header {
      padding: 25px 15px 15px;
    }
  
    .categories-blog__card-header h2 {
      font-size: 16px;
      font-weight: 700;
      line-height: 19px;
    }
  
    .categories-blog__card-wrapper {
      margin: 0;
      padding: 0 15px;
    }
    .mob-full-width {
      width: 100%;
      padding: 0;
    }
    .categories-blog__arrow {
      display: none;
    }
    .categories-blog__scr-tabs {
      padding: 0 15px;
      box-shadow: inset 0 -1px 0 rgba(225, 225, 225, 0.2);
    }
    .categories-blog__scr-tabs-item {
      padding: 15px 0 12px;
    }
    /* BLOG CARD CSS START */
    .categories-blog__card {
      margin: 0 0 15px;
      width: 100%;
    }
    .categories-blog__card-img {
      height: 197px;
    }
    .categories-blog__card-body {
      padding: 15px 10px;
    }
    .categories-blog__card-title {
      font-size: 14px;
      line-height: 17px;
      margin-bottom: 5px;
    }
    .categories-blog__card-post {
      margin-bottom: 5px;
    }
    .categories-blog__card-post p {
      font-size: 10px;
      padding: 0 4px;
    }
    .categories-blog__card-dec p {
      font-size: 12px;
      line-height: 15px;
      margin-bottom: 5px;
    }
    .categories-blog__share-font {
      font-size: 12px;
      line-height: 15px;
      margin-right: 5px;
    }
    .categories-blog__share-img {
      margin-right: 4px;
      height: 15px;
      width: 15px;
    }
    .categories-blog__more-btn {
      display: block;
      text-align: center;
      margin: 5px 0 20px;
    }
    .categories-blog__more-btn a {
      display: block;
      padding: 7px 0;
      border-radius: 2px;
    }
    /* BLOG CARD CSS END */
    .categories-blog__popup-wrapper {
      display: inline;
    }
    .categories-blog__video-main {
      margin-top: 18%;
      width: 100%;
    }
    .categories-blog__video-title {
      font-size: 18px;
      font-weight: 700;
      line-height: 22px;
      margin: 0 0 35px 15px;
    }
    .categories-blog__video-wrapper {
      height: 229px;
      width: 100%;
    }
    .categories-blog__video-close {
      margin-bottom: 47px;
    }
  }